@font-face {
    font-family: admanx;
    src: url(../fonts/DBAdmanXBd.ttf);
}
body {
    background-color: #eae5ee;
    font-family: admanx;
}
.bg-content {
    width: 100%;
    /*    height: 350px;*/
    background: url(../img/bg.png);
    background-repeat: no-repeat;
    /*background-size: cover;*/
}
footer {
    width: 100%;
    height: 45vh;
    background: url(../img/footer21.png);
    background-repeat: no-repeat;
    /*background-size: cover;*/
    position: relative; 
    bottom: 53px;
}
.footer-content {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: 15px;
    font-size: 22.5px;
}
.font-game {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}
.font-member {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}
.font1 > p {
    font-size: 24px;
    color: #666666;
    line-height: 2;
    text-indent: 50px;
	
}
.pad-font1 {
    padding: 25px;
}
.pad-game {
    padding-top: 30px;
}
.pad-dubaitel {
    padding-top: 30px;
}
.img-responsive {
    display: block;
    width: 100%;
    height: auto;
}
.img-deposit {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
}
.icon-member {
    float: right;
}
.border-yellow {
    border: 3px solid #ffed58;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.fixed_footer {
    z-index: 99999999;
    width: 100%;
    min-height: 45px;
    /*text-align: center;*/
    /*    color: #fff414!important;*/
    border-top: 1px solid #d49792;
    background: #9d0300;
    background: -moz-linear-gradient(top, #9d0300 0%, #be000c 35%, #db0018 100%);
    background: -webkit-linear-gradient(top, #9d0300 0%,#be000c 35%,#db0018 100%);
    background: linear-gradient(to bottom, #9d0300 0%,#be000c 35%,#db0018 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d0300', endColorstr='#db0018',GradientType=0 );
    bottom: 0;
    position: fixed;
}
.fixed_footer a {
    color: #fff;
    font-size: 22.5px;
    line-height: 10px;
    /*    margin-left: 5px;*/
    text-decoration: none;
}
.link_footer  {
    /*    margin-right: -3px;*/
    overflow: hidden;
    padding: 10px 0px;
    border-right: 1px solid #d49792;
}
.link_footer:nth-child(1)  {
    /*    margin-right: -3px;*/
    overflow: hidden;
    padding: 10px 0px;
    border-left: 1px solid #d49792;
}
.link_footer:hover {
    background: #931614;
    transition: .3s all ease-in-out;
    cursor: pointer;
    border: none;
}
.glyphicon {
    margin-right: 0px;
}
#line-id {
    position: fixed;
    width: 180px;
    z-index: 99999999;
    left: 15px;
    bottom: 70px;
    padding: 10px 0px 0px 0px;
}
.tt_tx_line {
    float: left;
    width: 150px;
    font-size: 20px;
    color: #FFF;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    background-color: #57C42E;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 85px;
    right: 15px;
    z-index: 99;
    font-size: 26px;
    font-weight: bold;
    border: none;
    outline: none;
    background-color: #840402;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}
#myBtn:hover {
    background-color: #555;
    transition: .3s all ease-in-out;
}
figure {
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
    border-radius: 10px;
}
.hover14 figure {
    position: relative;
}
.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.hover14 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.nopadding {
    padding-left: 0px;
    padding-right: 0px;
}
.hidden-navmenumobile {
    display: none;
}
.link_navmobile  {
    /*    background: #931614;*/
    background: #c89a45;
    overflow: hidden;
    border-right: 1px solid #9f701e;
    border-bottom:  1px solid #9f701e;
    color: #fff;
    /*    line-height: 1.5;*/
    padding: 10px;
    font-weight: bold;
    font-size: 18px;
}
.link_navmobile a  {
    color: #fff;
    text-decoration: none;
}
.bg-header768 {
    /*    background :url(../img/bgheader768.png);*/
    background: #f7e6b2;
    background-size: cover;
    width: 100%;
}
.bg-tel {
    background: linear-gradient(180deg, rgba(234,207,136,1) 2%, rgba(198,151,35,1) 100%);
}
.bottom15px {
    padding-bottom: 15px;
}

.img-fonts {
    width: 650px;
    max-width: 100%;
    height: auto;
}

.title_page {
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 5px 10px 7px 20px;
    background: #ffc64a;
    background: -moz-linear-gradient(top, #ffc64a 0%, #e8a80a 45%, #bf8500 100%);
    background: -webkit-linear-gradient(top, #ffc64a 0%,#e8a80a 45%,#bf8500 100%);
    background: linear-gradient(to bottom, #ffc64a 0%,#e8a80a 45%,#bf8500 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc64a', endColorstr='#bf8500',GradientType=0 );
}
.bgd9ae4c {
    background: #d9ae4c;
}
.list-inline-promotion {
    margin-left: -5px;
    font-size: 22px;
}
.font-title {
    font-size: 36px;
    color :#ef0503;
    font-weight: bold;
}
.icon-pro {
    width: 220px !important;
    max-width: 100% !important;
}

.font-iconpro {
    font-size: 36px!important;
    color: #666666;
}
ol, ul {
    list-style-type: none !important;
}
.spanpad {
    padding-bottom: 8px;
}
.fontfree {
    font-size: 22px !important;
}
.modal .modal-header {
  border-bottom: none;
  position: relative;
}
.modal .modal-header .btn {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
}
.modal .modal-footer {
  border-top: none;
  padding: 0;
}
.modal .modal-footer .btn-group > .btn:first-child {
  border-bottom-left-radius: 0;
}
.modal .modal-footer .btn-group > .btn:last-child {
  border-top-right-radius: 0;
}
.panel {
     margin-bottom: 20px; 
     background-color: #fff; 
     border: 0px solid transparent; 
     border-radius: 0px; 
     -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); 
     box-shadow: 0 1px 1px rgba(0,0,0,.05); 
}
.form-control {
    font-size: 22px;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 26px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.btn-success {
    color: #fff;
    background-color: #d9ae4c;
    border-color: #d9ae4c;
}
.btn-success:hover {
    color: #fff;
    background-color: #b88512;
    border-color: #b88512;
}